Imagination PowerVR SDK Blog

PowerVR SDK for TI's OMAP3530 device based on WinCE


#1

Hello,



I’m using hardware device built on OMAP3530 chip. The operating system used is Windows CE 6.0 R3.



What SDK version I can use? Can I find something newer than 2.08?



Thank You!


#2

Hi Jur,



I’m afraid that we no longer support this operating system, so 2.8 is the only SDK we have available for that platform.



Regards,



Tobias


#3

Hi Tobias,



Thank You for answer.



Regards,



jur